Problem with Elmer - Intel Core 2 Quad Q6600 2,4 Ghz

General discussion about Elmer
Post Reply
dak
Posts: 23
Joined: 25 Nov 2009, 23:57

Problem with Elmer - Intel Core 2 Quad Q6600 2,4 Ghz

Post by dak » 03 Dec 2009, 15:14

Hi,

I have two questions:

1.
I am using 4214-2009-08-04 version of ElmerFem for Windows. I would like to use the possibilites of quad-core processor.
At my workplace there are two computers with Intel Core 2 Quad Q6600 2,4 Ghz. Is it possible to use both of that machines, so that machines will share problem between them (like cluster network?)

2.
I couldn't run ElmerGui on this processor. I suppose this version won't work on that type of processor.

Also as i understand, this version is without mpi support?

So I think about complilation of Elmer for this machine (I can't install Linux on that computer). Or maybe nightly build version are with mpi support?

Regards
Daniel Kucharski

Post Reply